<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_lT5HovhYEeyFDdeJpgAVJQ" id="_lT5HofhYEeyFDdeJpgAVJQ" label="Maximal_Length_With_Null" purpose="evaluates the length of the longest textual record of non-blank values" description="computes the maximal length of a text field. Does not take into account the blank values when computing the maximal length." version="0.1" statusCode="development" item="_lT5HpPhYEeyFDdeJpgAVJQ" displayName="Maximal Length With Null">
    <author href="../../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_lT6VwPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lT6VwfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lT6VwvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:09:48.636+0800"/>
    <additionalProperties xmi:id="_lT6Vw_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lT6VxPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lT6VxfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:09:48.636+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_lT5Ho_hYEeyFDdeJpgAVJQ" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_lT5HpPhYEeyFDdeJpgAVJQ" property="_lT5HovhYEeyFDdeJpgAVJQ" state="_lT5Ho_hYEeyFDdeJpgAVJQ" filename="Maximal_Length_With_Null_0.1.definition">
    <indicatorDefinition href="Maximal_Length_With_Null_0.1.definition#_-_UFUJSOEd-TE5ti6XNR2Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
